{
  "Authors": [],
  "Bitrate": "2271163",
  "ContentId": "8175235",
  "ContentType": "Video",
  "Duration": "152.17",
  "EntityName": "VOA",
  "ExpirationDate": "2026-08-22T15:39:05.97",
  "Height": "1080",
  "Image": "https://gdb.voanews.com/5ad66f9f-1625-4d80-45a7-08decadaa577_tv_mw2048_mh2048_n.jpg",
  "Introduction": "기술 전문가들은 AI 시대에 조만간 이런 일이 일어날 것이라고 경고했는데, 결국 그것이 일어난 것으로 보입니다. 보안 테스트 중에, 지난주 OpenAI 모델들이 통제를 벗어나, 그들의 테스트 환경을 탈출하고, 인터넷으로 진입하여, 또 다른 회사인 AI 스타트업 허깅페이스(Hugging Face)를 해킹했습니다.",
  "Language": "ko",
  "LastModifiedDate": "2026-07-23T15:47:51.093",
  "PublicationDate": "2026-07-23T15:39:05.97",
  "Quality": "1080p",
  "SiteName": "Korean",
  "Size": "43200645",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "OpenAI 모델들이 통제를 벗어나, 또 다른 AI 회사를 해킹하다",
  "Transcript": "",
  "Url": "https://voa-video-ns.akamaized.net/pangeavideo/2026/07/5/5a/5ad66f9f-1625-4d80-45a7-08decadaa577_1080p.mp4?cb=ee1f42ea7",
  "Width": "1920",
  "ZoneId": "8344",
  "ZoneTitle": "비디오",
  "Zones": [
    {
      "ZoneId": "2700",
      "ZoneTitle": "미국"
    },
    {
      "ZoneId": "8344",
      "ZoneTitle": "비디오"
    }
  ]
}